.column12container{
	width: 100%;
}

.column12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	width:100%;
	margin :0 ; 
	padding-top :20px; 
	padding-bottom :15px; 
	background-color :#ccc ;
}

.main_container
{
	margin :0 auto;
	/*background :#fff;*/
	width:100%;
}



/* _______________________________________________ */

/* CONTAINER */
/* _______________________________________________ */

.carousel
{
	position :relative ;
	float:left;
	margin:0 auto;
	/*margin:0px 0px 0px 0px;
	margin-left: 10px;
	margin-right: 10px;*/
	width :100%;
	height :auto;
	border :none;
	overflow : hidden ;
}

/* _______________________________________________ */

/* SLIDES */
/* _______________________________________________ */

/* slide container */
.carousel .slides
{
	margin :0;
	padding :0;
	border :none;
	list-style :none;
	position :relative ;
	overflow :visible ;
}

/* slide item */
.carousel .slides .slideItem 
{
	position :absolute ;
	cursor :pointer ;
	overflow : hidden;
	padding :4px;
	margin :0;
}

.carousel .slides .slideItem a
{
	display: block ;
	text-decoration :none;
	margin :0;
	padding :0;
	border :none;
	outline :none;
}

.carousel .slides .slideItem img
{
	width :100%;
	height :auto;
	margin :0;
	padding :0;
	border :2px #fff solid;
	border-radius:7px;
	-pie-border-radius:5px;
	behavior:url(/PIE.htc);
}

/* _______________________________________________ */

/* DIRECTION BUTTON */
/* _______________________________________________ */

.carousel .nextButton
{
	position :absolute ;
	right :0;
	top :90px;
	width :56px;
	height :88px;
	background : url("../images/slider/rightArrow.png") no-repeat center;
	cursor :pointer ;
	z-index :9999;
}

.carousel .prevButton
{
	position :absolute ;
	left :0;
	top :90px;
	width :56px;
	height: 88px;		
	background : url("../images/slider/leftArrow.png");
	cursor :pointer ;
	z-index :9999;
}

/* SHADOW */
/* _____________________________ */

.carousel .shadow
{
	width :100%;
	height :82px;
}

.carousel .shadow .shadowLeft
{
	background : url("../images/slider/shadowLeft.png") no-repeat;
	width :100px;
	height :82px;
}

.carousel .shadow .shadowMiddle
{
	height :82px;
	background:url("../images/slider/shadowTile.png") repeat-x;
}

.carousel .shadow .shadowRight
{
	width :100px;
	height :82px;
	background:url("../images/slider/shadowRight.png") no-repeat;
}